# translation of desktop_kdeartwork.po to Esperanto
# Heiko Evermann <heiko@evermann.de>, 2002
msgid ""
msgstr ""
"Project-Id-Version: desktop_kdeartwork\n"
"POT-Creation-Date: 2003-01-04 15:44+0100\n"
"PO-Revision-Date: 2002-09-17 21:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kdeartwork/IconThemes/Locolor/index.desktop:1
msgid "Name=KDE-LoColor"
msgstr "Name=KDE malmultkolora"

#: kdeartwork/IconThemes/Locolor/index.desktop:2
msgid "Comment=Lowcolor Icon Theme"
msgstr "Comment=Etoso kun malmultkoloraj piktogramoj"

#: kdeartwork/IconThemes/Technical/index.desktop:1
msgid "Name=Technical-1"
msgstr "Name=Teknika 1"

#: kdeartwork/IconThemes/Technical/index.desktop:2
msgid "Comment=Icon Theme by Antialias - antialias@b2mail.dk"
msgstr "Comment=Piktogrametoso de Antialias - antialias@b2mail.dk"

#: kdeartwork/IconThemes/ikons/index.desktop:1
msgid "Name=iKons"
msgstr "Name=Ikonoj"

#: kdeartwork/IconThemes/ikons/index.desktop:2
msgid "Comment=iKons Icon Theme by Kristof Borrey (kborrey@skynet.be)"
msgstr "Comment=Etoso Ikonoj de Kristof Borrey (kborrey@skynet.be)"

#: kdeartwork/IconThemes/kdeclassic/index.desktop:1
#, fuzzy
msgid "Name=KDE-Classic"
msgstr "Name=KDE malmultkolora"

#: kdeartwork/IconThemes/kdeclassic/index.desktop:2
#, fuzzy
msgid "Comment=KDE Classic Icon Theme"
msgstr "Comment=Etoso kun malmultkoloraj piktogramoj"

#: kdeartwork/IconThemes/slick/index.desktop:1
msgid "Name=Slick"
msgstr "Name=Glito"

#: kdeartwork/IconThemes/slick/index.desktop:2
msgid "Comment=The Slick Theme"
msgstr "Comment=Glita etoso"

#: kdeartwork/Themes/Eclipse/Eclipse.themerc:1
msgid "Name=Eclipse"
msgstr "Name=Eklipso"

#: kdeartwork/Themes/Eclipse/Eclipse.themerc:2
msgid "Comment=An icon theme by Hagen Hoepfner"
msgstr "Comment=Piktogrametoso de Hagen Hoepfner"

#: kdeartwork/Themes/Eclipse/eclipse2/index.desktop:6
msgid "Description=Eclipse Icons by Hagen Hoepfner"
msgstr "Description=Eklipso-piktogramoj de Hagen Hoepfner"

#: kdeartwork/kscreensaver/kdesavers/KBanner.desktop:1
msgid "Name=Banner"
msgstr "Name=Standardo"

#: kdeartwork/kscreensaver/kdesavers/KBanner.desktop:1
msgid "Name=Setup..."
msgstr "Name=Agordo..."

#: kdeartwork/kscreensaver/kdesavers/KBanner.desktop:1
msgid "Name=Display in specified window"
msgstr "Name=Montru en indikita fenestro"

#: kdeartwork/kscreensaver/kdesavers/KBanner.desktop:1
msgid "Name=Display in root window"
msgstr "Name=Montru en radika fenestro"

#: kdeartwork/kscreensaver/kdesavers/KBlob.desktop:1
msgid "Name=Blob"
msgstr "Name=Gutoj"

#: kdeartwork/kscreensaver/kdesavers/KEuphoria.desktop:1
msgid "Name=Euphoria (GL)"
msgstr ""

#: kdeartwork/kscreensaver/kdesavers/KFlux.desktop:1
msgid "Name=Flux (GL)"
msgstr ""

#: kdeartwork/kscreensaver/kdesavers/KFountain.desktop:1
msgid "Name=Particle Fountain (GL)"
msgstr "Name=Erofontano"

#: kdeartwork/kscreensaver/kdesavers/KGravity.desktop:1
msgid "Name=Gravity (GL)"
msgstr "Name=Gravito"

#: kdeartwork/kscreensaver/kdesavers/KLines-saver.desktop:1
msgid "Name=Lines"
msgstr "Name=Linioj"

#: kdeartwork/kscreensaver/kdesavers/KLorenz.desktop:1
msgid "Name=Lorenz Attractor"
msgstr "Name=Lorenza atraktoro"

#: kdeartwork/kscreensaver/kdesavers/KMatrix.desktop:1
msgid "Name=The Matrix"
msgstr "Name=La Matrico"

#: kdeartwork/kscreensaver/kdesavers/KPolygon.desktop:1
msgid "Name=Polygons"
msgstr "Name=Poligonoj"

#: kdeartwork/kscreensaver/kdesavers/KScience.desktop:1
msgid "Name=Science"
msgstr "Name=Scienco"

#: kdeartwork/kscreensaver/kdesavers/KSlideshow.desktop:1
msgid "Name=Slide Show"
msgstr "Name=Lumbildoj"

#: kdeartwork/kscreensaver/kdesavers/KSolarWinds.desktop:1
msgid "Name=Solar Winds (GL)"
msgstr ""

#: kdeartwork/kscreensaver/kdesavers/KVm.desktop:1
msgid "Name=Virtual Machine"
msgstr "Name=Virtuala Maŝino"

#: kdeartwork/kscreensaver/kdesavers/KWave.desktop:1
msgid "Name=Bitmap Flag (GL)"
msgstr "Name=Bildflago"

#: kdeartwork/kscreensaver/kpartsaver/kpartsaver.desktop:1
msgid "Name=Media Screen Saver"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:1
msgid "Name=Anemone"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/ant.desktop:1
msgid "Name=Ant"
msgstr "Name=Formiko"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:1
msgid "Name=Apollonian"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:1
msgid "Name=Atlantis (GL)"
msgstr "Name=Atlantido (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:1
msgid "Name=Attraction"
msgstr "Name=Altirfortoj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:1
msgid "Name=Blaster"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:1
msgid "Name=BlitSpin"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:1
msgid "Name=Bouboule"
msgstr "Name=Vezikoj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:1
msgid "Name=Boxed"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/braid.desktop:1
msgid "Name=Braid"
msgstr "Name=Plektaĵo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:1
msgid "Name=BSOD"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:1
msgid "Name=Bubble 3D (GL)"
msgstr "Name=Veziko 3D (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:1
msgid "Name=Bubbles"
msgstr "Name=Vezikoj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:1
msgid "Name=Bumps"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/cage.desktop:1
msgid "Name=Cage (GL)"
msgstr "Name=Kaĝo (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:1
msgid "Name=C Curve"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:1
msgid "Name=Circuit"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/compass.desktop:1
msgid "Name=Compass"
msgstr "Name=Kompaso"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/coral.desktop:1
msgid "Name=Coral"
msgstr "Name=Koralo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/critical.desktop:1
msgid "Name=Critical"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:1
msgid "Name=Crystal"
msgstr "Name=Kristalo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:1
msgid "Name=Cubenetic"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:1
msgid "Name=Cynosure"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:1
msgid "Name=DangerBall"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:1
msgid "Name=DecayScreen"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/deco.desktop:1
msgid "Name=Deco"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:1
msgid "Name=Deluxe"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/demon.desktop:1
msgid "Name=Demon"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:1
msgid "Name=Discrete"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/distort.desktop:1
msgid "Name=Distort"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/drift.desktop:1
msgid "Name=Drift"
msgstr "Name=Drivo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:1
msgid "Name=Endgame"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/engine.desktop:1
msgid "Name=Engine"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:1
msgid "Name=Epicycle"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:1
msgid "Name=Euler2d"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:1
msgid "Name=Extrusion"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:1
msgid "Name=Fade Plot"
msgstr "Name=Paliĝo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/flag.desktop:1
msgid "Name=Flag"
msgstr "Name=Flago"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/flame.desktop:1
msgid "Name=Flame"
msgstr "Name=Flamo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:1
msgid "Name=Flipscreen3d"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/flow.desktop:1
msgid "Name=Flow"
msgstr "Name=Fluo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:1
msgid "Name=FluidBalls"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/forest.desktop:1
msgid "Name=Forest"
msgstr "Name=Arbaro"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:1
msgid "Name=Galaxy"
msgstr "Name=Galaksio"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/gears.desktop:1
msgid "Name=Gears (GL)"
msgstr "Name=Radoj (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:1
msgid "Name=GFlux"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:1
msgid "Name=GLForestFire"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:1
msgid "Name=GL Planet (GL)"
msgstr "Name=Planeto (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:1
msgid "Name=GLSnake"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:1
msgid "Name=GLText"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/goop.desktop:1
msgid "Name=Goop"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/grav.desktop:1
msgid "Name=Gravity"
msgstr "Name=Gravito"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:1
msgid "Name=graynetic"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/halo.desktop:1
msgid "Name=Halo"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/helix.desktop:1
msgid "Name=Helix"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:1
msgid "Name=Hopalong"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:1
msgid "Name=Hyperball"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:1
msgid "Name=Hypercube"
msgstr "Name=Hiperkubo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:1
msgid "Name=Iterated-function-system Images"
msgstr "Name=Bildoj de ripetitaj sistemfunkcioj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:1
msgid "Name=Fractal Maps"
msgstr "Name=Fraktalmapoj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/interference.desktop:1
msgid "Name=Interference"
msgstr "Name=Interfero"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:1
msgid "Name=Jigsaw"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:1
msgid "Name=Juggle"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/julia.desktop:1
msgid "Name=Julia"
msgstr "Name=Julio"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:1
msgid "Name=Kaleidescope"
msgstr "Name=Kalejdoskopo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:1
msgid "Name=Kumppa"
msgstr "Name=Kumpo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lament.desktop:1
msgid "Name=Lament (GL)"
msgstr "Name=Lamento (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/laser.desktop:1
msgid "Name=Laser"
msgstr "Name=Lazero"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:1
msgid "Name=LavaLite"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:1
msgid "Name=Lightning"
msgstr "Name=Lumaĵo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:1
msgid "Name=Lisa"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:1
msgid "Name=Lissie"
msgstr "Name=Cirklulin'"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:1
msgid "Name=Morphing Lines"
msgstr "Name=Ŝanĝiĝantaj linioj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/loop.desktop:1
msgid "Name=Loop"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/maze.desktop:1
msgid "Name=Maze"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/menger.desktop:1
msgid "Name=Menger"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:1
msgid "Name=Moebius (GL)"
msgstr "Name=Mebiuso (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/moire.desktop:1
msgid "Name=Moire"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:1
msgid "Name=Moire2"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:1
msgid "Name=Molecule"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:1
msgid "Name=Morph3D"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:1
msgid "Name=Mountain"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/munch.desktop:1
msgid "Name=Munch"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:1
msgid "Name=NerveRot"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:1
msgid "Name=Noseguy"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:1
msgid "Name=Pedal"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:1
msgid "Name=Penetrate"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:1
msgid "Name=Penrose"
msgstr "Name=Penrozo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/petri.desktop:1
msgid "Name=Petri"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:1
msgid "Name=Phosphor"
msgstr "Name=Fosforo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:1
msgid "Name=Pipes - another (GL)"
msgstr "Name=Tuboj aliaj (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:1
msgid "Name=pixmaps"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:1
msgid "Name=Polyominoes"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:1
msgid "Name=Pulsar (GL)"
msgstr "Name=Pulsanta stelo (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:1
msgid "Name=Pyro"
msgstr "Name=Piroteknikaĵo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/qix.desktop:1
msgid "Name=Qix"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/queens.desktop:1
msgid "Name=Queens"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:1
msgid "Name=RD-Bomb"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:1
msgid "Name=Ripples"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:1
msgid "Name=Rocks"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:1
msgid "Name=Rorschach"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:1
msgid "Name=Rotor"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:1
msgid "Name=RotZoomer"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:1
msgid "Name=Rubik Cube (GL)"
msgstr "Name=Rubikkubo (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:1
msgid "Name=Sballs"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:1
msgid "Name=ShadeBobs"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:1
msgid "Name=Sierpinski"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:1
msgid "Name=Sierpinski3D"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:1
msgid "Name=SlideScreen"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/slip.desktop:1
msgid "Name=Slip"
msgstr "Name=Ĉifonoj"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:1
msgid "Name=Sonar"
msgstr "Name=Sonoro"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:1
msgid "Name=SpeedMine"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:1
msgid "Name=Sphere"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:1
msgid "Name=Spheremonics"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:1
msgid "Name=Spiral"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:1
msgid "Name=Spotlight"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:1
msgid "Name=Sproingies (GL)"
msgstr "Name=Sprojngoj (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:1
msgid "Name=Squiral"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:1
msgid "Name=Stairs (GL)"
msgstr "Name=Ŝtupoj (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:1
msgid "Name=Starfish"
msgstr "Name=Marstelo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:1
msgid "Name=StarWars"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:1
msgid "Name=StonerView"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/strange.desktop:1
msgid "Name=Strange"
msgstr "Name=Strangaĵo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:1
msgid "Name=Superquadrics (GL)"
msgstr "Name=Superkvadrato (graf. bibl.)"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:1
msgid "Name=Swirl"
msgstr "Name=Kirlo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:1
msgid "Name=Time 3D"
msgstr "Name=Tempo 3D"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:1
msgid "Name=Thornbird"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:1
msgid "Name=Triangle"
msgstr "Name=Triangulo"

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:1
msgid "Name=Truchet"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/twang.desktop:1
msgid "Name=Twang"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:1
msgid "Name=Vermiculate"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:1
msgid "Name=vidwhacker"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/vines.desktop:1
msgid "Name=Vines"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/wander.desktop:1
msgid "Name=Wander"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:1
msgid "Name=Web Collage"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:1
msgid "Name=WhirlwindWarp"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:1
msgid "Name=WhirlyGig"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/worm.desktop:1
msgid "Name=Worm"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:1
msgid "Name=XFlame"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:1
msgid "Name=XJack"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:1
msgid "Name=Xlyap"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:1
msgid "Name=XRaySwarm"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:1
msgid "Name=XSpiroGraph"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:1
msgid "Name=xsublim"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:1
msgid "Name=XTeeVee"
msgstr ""

#: kdeartwork/kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:1
msgid "Name=Zoom"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KMorph3D.desktop:1
msgid "Name=Morph3D (GL)"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KPipes.desktop:1
msgid "Name=Pipes (GL)"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KRock.desktop:1
msgid "Name=Rock"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KSlidescreen.desktop:1
msgid "Name=Slide Screen"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KSpace.desktop:1
msgid "Name=Space (GL)"
msgstr ""

#: kdeartwork/kscreensaver/xsavers/KSwarm.desktop:1
msgid "Name=Swarm"
msgstr ""

#: kdeartwork/kwin-styles/cde/cde.desktop:1
msgid "Name=CDE"
msgstr ""

#: kdeartwork/kwin-styles/glow/glow.desktop:1
msgid "Name=Glow"
msgstr ""

#: kdeartwork/kwin-styles/openlook/openlook.desktop:1
msgid "Name=OpenLook"
msgstr ""

#: kdeartwork/kworldclock/alt/alt.desktop:1
msgid "Name=Altitude"
msgstr ""

#: kdeartwork/kworldclock/bio/bio.desktop:1
msgid "Name=Biosphere"
msgstr ""

#: kdeartwork/kworldclock/caida/caida.desktop:1
msgid "Name=Relative Altitude"
msgstr ""

#: kdeartwork/kworldclock/caida_bw/caida_bw.desktop:1
msgid "Name=Relative Altitude (bw)"
msgstr ""

#: kdeartwork/kworldclock/mggd/mggd.desktop:1
msgid "Name=False Color"
msgstr ""

#: kdeartwork/kworldclock/rainfall/rainfall.desktop:1
msgid "Name=Rainfall"
msgstr ""

#: kdeartwork/styles/dotnet/dotnet.themerc:1
msgid "Name=.NET style"
msgstr ""

#: kdeartwork/styles/dotnet/dotnet.themerc:2
msgid "Comment=Fast, clean, and minimalistic."
msgstr ""
